@charset "utf-8";
/*默认链接*/
a { text-decoration:none; }
a:hover{ text-decoration:none;}
a:hover,
a:active {-webkit-tap-highlight-color: rgba(0,0,0,0); }
/*去除触屏设备上a点击时的背景色*/
a{-webkit-tap-highlight-color: rgba(0,0,0,0);}
/*清浮动*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display:block; }
/*特殊文字*/
.G-fb { font-weight:bold; }
.G-f10 { font-size:10px;-webkit-transform:scale(0.875);}
.G-f12 { font-size:12px; }
.G-f14 { font-size:14px; }
.G-f16 { font-size:16px; }
.G-f18 { font-size:18px; }
.G-f20 { font-size:20px; }
.G-f22 { font-size:22px; }
/*版式类样式*/
.G-fl{float:left; _display:inline;}
.G-fr{float:right; _display:inline;}
.G-tc{text-align:center;}
.G-tr{text-align:right;}
/*截字 超出部分显示...*/
.G-autocut{overflow: hidden; white-space: nowrap;  text-overflow: ellipsis; }
/*按钮*/
.G-btn-a, .G-btn-b{
    padding: 0 10px 0 10px;
    white-space: nowrap;
    display: inline-block;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    height: 28px;
    line-height: 28px;
    text-decoration: none;
    font-size: 12px;
    min-width: 40px;
    text-align: center;
    outline: none;
}
.G-btn-a{ color: #fff; box-shadow: 0px 1px 2px rgba(0,0,0,0.25);}
.G-btn-b{box-shadow: 0px 1px 2px rgba(0,0,0,0.1);}
.G-btn-b:hover{box-shadow: 0px 1px 1px rgba(0,0,0,0.25);}
.G-btn-large{ height: 38px; line-height: 38px; min-width: 60px; font-size: 14px;}
.G-btn-small{ height: 22px; line-height: 22px; }
.G-btn-a.G-btn-disabled,
.G-btn-b.G-btn-disabled{ cursor: default; }
.G-btn-b.G-btn-disabled:hover{box-shadow: 0px 1px 1px rgba(0,0,0,0.1);}
/*图标*/
.G-icon{ display: inline-block; vertical-align: middle; margin-right: 6px; background: url(../../images/common/icon.png) no-repeat; }
.G-icon-suc{ width: 16px; height: 16px; background-position: 0 0; }
.G-icon-ask{ width: 16px; height: 16px; background-position: 0 -25px; }
.G-icon-info{ width: 16px; height: 16px; background-position: 0 -50px; }
.G-icon-warn{ width: 16px; height: 16px; background-position: 0 -75px; }
.G-icon-suc-large{ width: 38px; height: 38px; background-position: -25px 0; }
.G-icon-ask-large{ width: 38px; height: 38px; background-position: -25px -50px; }
.G-icon-info-large{ width: 38px; height: 38px; background-position: -25px -100px; }
.G-icon-warn-large{ width: 38px; height: 38px; background-position: -25px -150px; }
.G-loading{ display: inline-block; vertical-align: middle; margin-right: 6px;  width: 16px; height: 16px; background: url('../../images/common/loading.png') no-repeat; -webkit-animation: loading .8s linear infinite;
    animation: loading 0.8s linear infinite; }
@-webkit-keyframes loading{
    0%{-webkit-transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);}
}
@keyframes loading{
    0%{transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
.G-btn-a .G-loading{ background-position: -20px 0; }